This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1291612 - [abrt] control-center: nm_device_simple_refresh_ui(): gnome-control-center killed by SIGABRT
[abrt] control-center: nm_device_simple_refresh_ui(): gnome-control-center ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d972122b4d31c860d4c8d099d00...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 04:43 EST by Peter
Modified: 2016-12-20 12:03 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:03:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.35 KB, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details
File: core_backtrace (11.10 KB, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details
File: dso_list (30.72 KB, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details
File: environ (1.74 KB, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details
File: maps (127.29 KB, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details
File: mountinfo (3.24 KB, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details
File: open_fds (1.91 KB, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2015-12-15 04:43 EST, Peter
no flags Details

  None (edit)
Description Peter 2015-12-15 04:43:23 EST
Version-Release number of selected component:
control-center-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: nm_device_simple_refresh_ui
executable:     /usr/bin/gnome-control-center
global_pid:     29221
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 nm_device_simple_refresh_ui at net-device-simple.c:128
 #8 device_simple_refresh at net-device-simple.c:138
 #9 g_object_new_internal at gobject.c:1819
 #10 g_object_new_valist at gobject.c:2038
 #12 panel_add_device at cc-network-panel.c:741
 #13 device_added_cb at cc-network-panel.c:1016
 #14 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:2102
 #15 _g_closure_invoke_va at gclosure.c:864
 #17 g_signal_emit_by_name at gsignal.c:3479
 #18 emit_added_removed_signal at nm-object.c:781
Comment 1 Peter 2015-12-15 04:43:29 EST
Created attachment 1105934 [details]
File: backtrace
Comment 2 Peter 2015-12-15 04:43:30 EST
Created attachment 1105935 [details]
File: cgroup
Comment 3 Peter 2015-12-15 04:43:32 EST
Created attachment 1105936 [details]
File: core_backtrace
Comment 4 Peter 2015-12-15 04:43:34 EST
Created attachment 1105937 [details]
File: dso_list
Comment 5 Peter 2015-12-15 04:43:36 EST
Created attachment 1105938 [details]
File: environ
Comment 6 Peter 2015-12-15 04:43:37 EST
Created attachment 1105939 [details]
File: limits
Comment 7 Peter 2015-12-15 04:43:41 EST
Created attachment 1105940 [details]
File: maps
Comment 8 Peter 2015-12-15 04:43:42 EST
Created attachment 1105941 [details]
File: mountinfo
Comment 9 Peter 2015-12-15 04:43:44 EST
Created attachment 1105942 [details]
File: namespaces
Comment 10 Peter 2015-12-15 04:43:45 EST
Created attachment 1105943 [details]
File: open_fds
Comment 11 Peter 2015-12-15 04:43:47 EST
Created attachment 1105944 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 09:15:11 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 12:03:01 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.